Bug 1255953 - [abrt] xchat-gnome: listener_unref(): xchat-gnome killed by SIGABRT
[abrt] xchat-gnome: listener_unref(): xchat-gnome killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:54dc0b7c076c9f30e86d3d46b8d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-22 05:34 EDT by Daniel Rindt
Modified: 2016-07-19 13:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:37:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.46 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: core_backtrace (11.87 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: dso_list (12.91 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: environ (1.90 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: maps (60.79 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: open_fds (1.16 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details
File: var_log_messages (1.09 KB, text/plain)
2015-08-22 05:34 EDT, Daniel Rindt
no flags Details

  None (edit)
Description Daniel Rindt 2015-08-22 05:34:19 EDT
Version-Release number of selected component:
xchat-gnome-0.26.2-18.git40c5bf988.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: listener_unref
executable:     /usr/bin/xchat-gnome
global_pid:     29522
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 listener_unref at gconf-listeners.c:253
 #8 ltable_remove at gconf-listeners.c:483
 #9 gconf_listeners_remove at gconf-listeners.c:174
 #10 gconf_client_notify_remove at gconf-client.c:820
 #11 conversation_panel_remove_session at conversation-panel.c:1188
 #12 fe_session_callback at fe-gnome.c:614
 #13 session_free at xchat.c:508
 #14 fe_close_window at fe-gnome.c:437
 #15 free_sessions at xchat.c:541
 #16 xchat_exit at xchat.c:994
Comment 1 Daniel Rindt 2015-08-22 05:34:22 EDT
Created attachment 1065795 [details]
File: backtrace
Comment 2 Daniel Rindt 2015-08-22 05:34:24 EDT
Created attachment 1065796 [details]
File: cgroup
Comment 3 Daniel Rindt 2015-08-22 05:34:25 EDT
Created attachment 1065797 [details]
File: core_backtrace
Comment 4 Daniel Rindt 2015-08-22 05:34:27 EDT
Created attachment 1065798 [details]
File: dso_list
Comment 5 Daniel Rindt 2015-08-22 05:34:28 EDT
Created attachment 1065799 [details]
File: environ
Comment 6 Daniel Rindt 2015-08-22 05:34:29 EDT
Created attachment 1065800 [details]
File: limits
Comment 7 Daniel Rindt 2015-08-22 05:34:31 EDT
Created attachment 1065801 [details]
File: maps
Comment 8 Daniel Rindt 2015-08-22 05:34:33 EDT
Created attachment 1065802 [details]
File: mountinfo
Comment 9 Daniel Rindt 2015-08-22 05:34:34 EDT
Created attachment 1065803 [details]
File: namespaces
Comment 10 Daniel Rindt 2015-08-22 05:34:35 EDT
Created attachment 1065804 [details]
File: open_fds
Comment 11 Daniel Rindt 2015-08-22 05:34:37 EDT
Created attachment 1065805 [details]
File: proc_pid_status
Comment 12 Daniel Rindt 2015-08-22 05:34:38 EDT
Created attachment 1065806 [details]
File: var_log_messages
Comment 13 Fedora Admin XMLRPC Client 2016-02-26 21:04:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-02-29 11:29:10 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-07-19 13:37:28 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.